Budbux - Android - Bug #1506

Refer a buddy
07/23/2019 08:01 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please change "SUBMIT" to "Submit" .
http://prntscr.com/oit9xi

History

#1 - 07/23/2019 10:10 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/26/2019 05:17 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/26/2019 05:18 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
